<template>
	<button id="white-button">
		More information
	</button>

</template>

<script>
export default {
	name: "white-button"
}
</script>

<style scoped>
	#white-button {
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@700;800&display=swap');
		font-family: 'Mulish', sans-serif;
		padding: 15px 25px;
		border: none;
		border-radius: 100px;
		background-color: #fff;
		font-weight: 800;
		color: #323232;
		cursor: pointer;
	}
</style>